
/* ######### STYLE FOR DROP DOWN MAIN NAVIGATION MENU ######### */
.dropmenudiv{
	position:absolute;
	top: 0;
	z-index:500;
	background-color:#990000;
	visibility: hidden;

	/*filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4);*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
	font-variant: inherit;
	text-align: inherit;
	color: inherit;
	float: left;
	background-repeat: no-repeat;
	background-position: left top;

}

.dropmenudiv a{
	display: block;
	text-indent: 3px;
	text-decoration: none;
	font-weight: inherit;
	color: #000000;
	margin: 0px;
	font-family: inherit;
	font-size: inherit;
}

* html .dropmenudiv a{ /*IE only hack*/
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
	background-color: inherit;
	color: inherit;
}
ul.dropmenudiv{
	padding-top: 10px;
	background-image: url(../images/dropdown-arrow.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-right:15px!important;


}
ul.dropmenudiv li{
	margin-left:5px!important;
	
}
ul.dropmenudiv li a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	background-image: url(../images/droip-bg.jpg);
	background-repeat: repeat-x;
	height: 27px!important;
	background-position: center bottom;
	line-height: 27px;
	padding:0px!important;
	

	

}
ul.dropmenudiv li a:hover{

	color: #CCCCCC;
}


/*#dropmenu1 li a {
	width: 140px;
	font-family: "Gill Sans", Arial;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background-image: url(../images/drop-down-bg.jpg);
	background-repeat: repeat-x;
	height: 25px!important;
	line-height:25px!important;
	text-align: center;
	background-position: center bottom;
}
#dropmenu1 li a:hover {
	width: 140px;
	font-family: "Gill Sans", Arial;
	font-size: 11px;
	line-height: 25px;
	font-weight: normal;
	color: #f29500;
	background-image: url(../images/drop-down-bg.jpg);
	background-repeat: repeat-x;
	height: 25px;
	text-align: center;
}
*/
#dropmenu1 {
	margin-top: -1px;
	width: 260px!important;
	padding-left:5px!important;
}

#dropmenu1 li a{
	width: 260px!important;

}

#dropmenu2 {
	margin-top: -1px;
	width: 260px;
	padding-left:5px!important;
}

#dropmenu2 li a {
	width: 260px;
}

#dropmenu3 {
	margin-top: -1px;
	width: 125px;
	padding-left:5px!important;
}

#dropmenu3 li a {
	width: 125px;

}

#dropmenu4 {
	margin-top: -1px;
	width: 68px;
	padding-left:5px!important;
}

#dropmenu4 li a {
	width: 68px;
}




#dropmenu5 {
	margin-top: -1px;
	width: 68px;
	padding-left:5px!important;
}

#dropmenu5 li a {
	width: 68px;
}

#chromemenu span {
	height: 49px;
	width: auto;
	display: block;
	float: left;
}

#chromemenu .a, .a a {
	background-image: url(../images/a.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 49px;
	width: 118px;
}

#chromemenu .a a:hover, .a a.active {
	background-image: url(../images/a.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	float: left;
	height: 49px;
	width: 118px;
}

#chromemenu .b, .b a {
	background-image: url(../images/b.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 49px;
	width: 134px;
}

#chromemenu .b a:hover, .b a.active {
	background-image: url(../images/b.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	float:left;
	height: 49px;
	width: 134px;
}

#chromemenu .c, .c a {
	background-image: url(../images/c.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 49px;
	width: 158px;
}

#chromemenu .c a:hover, .c a.active {
	background-image: url(../images/c.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	float: left;
	height: 49px;
	width: 158px;
}

#chromemenu .d, .d a {
	background-image: url(../images/d.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 49px;
	width: 130px;
}

#chromemenu .d a:hover, .d a.active {
	background-image: url(../images/d.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	float: left;
	height: 49px;
	width: 130px;
}

#chromemenu .e, .e a {
	background-image: url(../images/e.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 49px;
	width: 133px;
}

#chromemenu .e a:hover, .e a.active {
	background-image: url(../images/e.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	float: left;
	height: 49px;
	width: 133px;
}

#chromemenu .f a:hover, .f a.active {
	background-image: url(../images/f.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	float: left;
	height: 49px;
	width: 189px;
}
#chromemenu .f, .f a {
	background-image: url(../images/f.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 49px;
	width: 189px;
}

#chromemenu .g a:hover, .g a.active {
	background-image: url(../images/g.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	float: left;
	height: 49px;
	width: 140px;
}
#chromemenu .g, .g a {
	background-image: url(../images/g.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 49px;
	width: 140px;
}


.dropmenudiv .dropdown-sep{	background-image: url(../images/drop-down-sep.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	/*width:140px;*/
	float:left;
	line-height:27px!important;
}

/* ######### STYLE FOR DROP DOWN MAIN NAVIGATION MENU ######### */
